input[type="text"],input[type=password],textarea{font-family:Arial, Helvetica, sans-serif;color:#5d5d60;font-size:1em;vertical-align:middle;font-weight:normal;padding:10px 13px;margin:0;background:#f0f0f0;border:none;outline:none;width:364px;box-shadow:0 0 5px rgba(0,0,0,.4);border-radius:7px;}

#search input[type="text"]{vertical-align:middle;width:224px;margin:0 2px 0 0;background:#fff;box-shadow:-1px -1px 2px #999;border-radius:5px;}
#search a{vertical-align:middle;display:inline-block;font-size:23px;line-height:1.2em;color:#fff;background:#b12c0a;border-radius:5px;letter-spacing:-2px;padding:3px 20px 7px;}
#search a:hover{background:#000;}

fieldset{border:none;padding:0;margin:0;}
/* Contact form */
#contact-form{position:relative;vertical-align:top;padding-left: 50px;color:#5D5D60 !important;}
#contact-form .success{left:0;display:none;font-weight:bold;margin-bottom:10px;color:#063;}
		#contact-form label{padding:0 0 11px;display:block;position:relative;margin:0;}
			#contact-form .message{padding-bottom:18px}
			#contact-form textarea{height:206px;overflow:auto;resize:none;width:483px;}
			#contact-form .error,#contact-form .empty{color:#f00;display:none;float:left;margin:5px;font-size:12px;line-height:1.2em;width:125px;}
			#contact-form .message .error,#contact-form .message .empty{left:5px;top:230px;width:auto}
			#contact-form .btns{text-align:right;}
		
/* Newsletter-form */
#newsletter-form input[type="text"]{background:#a8a8a3;border:none;border-top:1px solid #7a7a73;border-left:1px solid #7a7a73;border-radius:5px;padding:6px 13px;width:180px;margin-bottom:9px;color:#000;box-shadow:none;}

#newsletter-alt-form{position:relative;}
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form label,#newsletter-form label{display:inline-block;vertical-align:middle;position:relative;}
#newsletter-alt-form .success,#newsletter-form .success{position:absolute;bottom:100%;left:0;display:none;font-weight:bold;}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;}
#newsletter-alt-form .error,#newsletter-alt-form .empty,#newsletter-form .error,#newsletter-form .empty{color:#f00;display:none;position:absolute;top:100%;left:0;font-size:12px;line-height:1.2em;}
#newsletter-alt-form a{vertical-align:middle;}

.btns a{
	/*background-color: #E5E5DF;
    color: #CD3108;*/
     padding: 4px;
}
.contact_form_address{
	color: #5D5D60;
}
.btns .button{
	-moz-border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 1px 3px 6px #CCCCCC;
    background: -moz-linear-gradient(red, #CD3108, red) repeat scroll 0 0 transparent;
    -o-border-radius: 4px 4px 4px 4px;
    -o-box-shadow: 1px 3px 6px #CCCCCC;
    background: -o-linear-gradient(red, #CD3108, red) repeat scroll 0 0 transparent;
    -ms-border-radius: 4px 4px 4px 4px;
    -ms-box-shadow: 1px 3px 6px #CCCCCC;
    background: -ms-linear-gradient(red, #CD3108, red) repeat scroll 0 0 transparent;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 1px 3px 6px #CCCCCC;
    background: -webkit-linear-gradient(red, #CD3108, red) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 3px 6px #CCCCCC;
    background: linear-gradient(red, #CD3108, red) repeat scroll 0 0 transparent;
    border: 1px solid #CD3108;
    color: grey !important;
    cursor: pointer;
}
.btns .button:hover{
	background: -moz-linear-gradient( #CD3108, red,#CD3108) repeat scroll 0 0 transparent !important;
	background: -o-linear-gradient( #CD3108, red,#CD3108) repeat scroll 0 0 transparent !important;
	background: -ms-linear-gradient( #CD3108, red,#CD3108) repeat scroll 0 0 transparent !important;
	background: -webkit-linear-gradient( #CD3108, red,#CD3108) repeat scroll 0 0 transparent !important;
	 background: linear-gradient( #CD3108, red,#CD3108) repeat scroll 0 0 transparent !important;
    border: 1px solid #CD3108 !important;
    color: white !important;
    text-decoration: none;
}
